<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="estilos.css">
    </head>
    <body>
        <h1>Efectos con imagenes</h1>
        <h2>Efecto de opacidad a 25%</h2>
        <img class="opacidad1" src="resources/arbol.jpg">
        <h2>Efecto de opacidad a 50%</h2>
        <img class="opacidad2" src="resources/arbol.jpg">
        <h2>Efecto de sombra</h2>
        <img class="dropshadow" src="resources/arbol.jpg">
        <h2>Efecto de escala de grises</h2>
        <img class="escalaDeGrises" src="resources/arbol.jpg">
        <h2>Efecto Sepia</h2>
        <img class="sepia" src="resources/arbol.jpg">
        <h2>Efecto de Saturacion</h2>
        <h3>con valor porcentual</h3>
        <img class="saturacion1" src="resources/arbol.jpg">
        <h3>con valor decimal</h3>
        <img class="saturacion2" src="resources/arbol.jpg">
        <h2>Efecto de Matiz</h2>
        <img class="matiz" src="resources/arbol.jpg">
        <h2>Efecto de Inversion</h2>
        <img class="inversion" src="resources/arbol.jpg">
        <h2>Efecto de Brillo</h2>
        <h3>con valor porcentual</h3>
        <img class="brillo1" src="resources/arbol.jpg">
        <h3>con valor decimal</h3>
        <img class="brillo2" src="resources/arbol.jpg">
        <h2>Efecto de Contraste</h2>
        <img class="contraste" src="resources/arbol.jpg">
        <h2>Efecto de Difuminado</h2>
        <img class="difuminado" src="resources/arbol.jpg">
        <h2>Efectos multiples</h2>
        <img class="multiple" src="resources/arbol.jpg">
        
        <h1>Mural</h1>
        <img class="opacidad1" src="resources/arbol.jpg">
        <img class="opacidad2" src="resources/arbol.jpg">
        <img class="dropshadow" src="resources/arbol.jpg">
        <img class="escalaDeGrises" src="resources/arbol.jpg">
        <img class="sepia" src="resources/arbol.jpg">
        <img class="saturacion1" src="resources/arbol.jpg">
        <img class="saturacion2" src="resources/arbol.jpg">
        <img class="matiz" src="resources/arbol.jpg">
        <img class="inversion" src="resources/arbol.jpg">
        <img class="brillo1" src="resources/arbol.jpg">
        <img class="brillo2" src="resources/arbol.jpg">
        <img class="contraste" src="resources/arbol.jpg">
        <img class="difuminado" src="resources/arbol.jpg">
        <img class="multiple" src="resources/arbol.jpg">
    </body>
</html>
